Do 3.2.1 themes and ext work for phpbb 3.2.2?

Do not post support requests, bug reports or feature requests. Discuss phpBB here. Non-phpBB related discussion goes in General Discussion!
Anti-Spam Guide
Post Reply
thewallfacers
Registered User
Posts: 10
Joined: Wed Apr 25, 2018 2:57 pm

Do 3.2.1 themes and ext work for phpbb 3.2.2?

Post by thewallfacers »

I updated my phpbb to 3.2.2, but I noticed alotta themes and ext are for 3.2.1. Do these work for the latest version: 3.2.2?

User avatar
kinerity
Community Team Member
Community Team Member
Posts: 2515
Joined: Mon Sep 01, 2014 1:00 am
Location: sudo rm -rf /
Name: Kailey Truscott
Contact:

Re: Do 3.2.1 themes and ext work for phpbb 3.2.2?

Post by kinerity »

Most of them will, but be warned that there may be new template events or bug fixes that will not be available to you.
Kailey Truscott - Community Team

thewallfacers
Registered User
Posts: 10
Joined: Wed Apr 25, 2018 2:57 pm

Re: Do 3.2.1 themes and ext work for phpbb 3.2.2?

Post by thewallfacers »

kinerity wrote:
Wed Apr 25, 2018 6:36 pm
Most of them will, but be warned that there may be new template events or bug fixes that will not be available to you.
Got it thanks

Post Reply

Return to “phpBB Discussion”